Photoshop: Is there a way to make .ABR Brush files compatible with Elements and older versions of PS?

  • 1
  • Question
  • Updated 4 years ago
  • (Edited)
We made brush files using the latest Adobe Photoshop CC. Users with whom we have shared the .abr files are saying that they are incompatible with PSE 12 and earlier. Is there a way to create the .abr files in CC so that they will still be compatible with earlier version of PS and PSE?
Photo of Jeffrey Farrer

Jeffrey Farrer

  • 2 Posts
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of Mike Shaw

Mike Shaw, Employee

  • 79 Posts
  • 53 Reply Likes
I'm not sure about PSE. How far back are we talking about for PS? Had no problem going from 2014 to CS6. Do the brushes include options that were not available in previous versions?
Photo of Jeffrey Farrer

Jeffrey Farrer

  • 2 Posts
  • 0 Reply Likes
PS CS4 and PSE 12. Not aware of the "options". Created the brushes with all the defaults just as we had done in CS4. Did not change anything except that they were created CC 2014.2